Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_objspace::mark_func_data_struct Struct Reference

## Data Fields
void * | data
void(* | mark_func )(VALUE v, void *data)

## Detailed Description

Definition at line 258 of file gc.c.

## Field Documentation

void* rb_objspace::mark_func_data_struct::data

Definition at line 259 of file gc.c.

Referenced by gc_mark().

void(* rb_objspace::mark_func_data_struct::mark_func)(VALUE v, void *data)

Definition at line 260 of file gc.c.

Referenced by gc_mark().

The documentation for this struct was generated from the following file:

- gc.c